# TufteGraph - Integration Tests

## Bar

### Default

### Static properties

### Dynamic properties

## Stacked Bar

### Default

### Dynamic

## Legends

### Default

### Dynamic

### Use graph colors

## Colors from CSS

## Error Handling

Test | Result
--- | ---
Non-numeric y-value for bar graph | Not run
Non-numeric y-value for stacked graph | Not run

## formatNumber

Input | Expected | Actual | Status
--- | --- | --- | ---

## Using data from table

Label | Amount
--- | ---
A | 1.0
B | 1.3
C | 3.6
D | 4.0
E | 5.2
F | 7.0